Updated embedded PCRE to version 7.4 to avoid 2 CVE issues:-
[exim.git] / doc / doc-misc /
drwxr-xr-x   ..
-rw-r--r-- 433 ABOUT
-rw-r--r-- 5439 Ext-maildir
-rw-r--r-- 20365 Ext-maildir++
-rw-r--r-- 18770 Ext-mbx-locking
-rw-r--r-- 9164 LongTermIssues
-rw-r--r-- 16527 RFC.conform
-rw-r--r-- 3243 TexiNotes
-rw-r--r-- 92609 WishList